[<text>
<title>municipality of toronto issues canadian dlr bond</title>
<dateline>    london, march 18 - </dateline>the municipality of metropolitan toronto
is issuing a 75 mln canadian dlr eurobond due may 7, 1997
paying 8-3/4 pct and priced at 101-1/8 pct, lead manager wood
gundy inc said.
    the bond will be listed in luxembourg and is available in
denominations of 1,000 dlrs.
    fees comprise 1-1/4 pct selling concession and 3/8 pct each
for management and underwriting. pay date is may 7.
 reuter
</text>]